
.proj_box {
float: left;
width: 210px; 
height: 340px;
margin-right:26px; margin-bottom:20px;
font-family: arial;
color: #1a3664;
line-height:1.2;
font-size:12px;
}
.proj_box_descript_court {
font-size:11px;
border: 1px solid #cbcbcb;
padding: 5px; padding-top:0;
height:258px;
width: 176px; 
margin-top:2px;
}
.proj_box p {
color: #3d4464;
line-height:1.2;
font-size:11px;
text-align:left;
}
p.proj_document {
width: 198px; 
height: 273px;
padding:1px;
background: url(../images_template/bg_proj-inbox.gif) no-repeat;
margin-top:2px;
border-top: none;
margin: none;
}
.proj_box_call {
float: left;
width: 150px; 
height: 225px;
margin-right:22px; margin-bottom:20px;
font-family: arial;
color: #1a3664;
line-height:1.5;
font-size:11px;
}
a.rien:link, a.rien:hover, a.rien:visited {
text-decoration:none;
color: #1a3664;
}
.proj_box_call p {
color: #3d4464;
line-height:1.5;
font-size:11px;
text-align:left;
border-top: 2px solid #cbcbcb;
padding-top:9px;
margin-top:2px;
}
.proj_box_descript_court ul {
margin-left:0;
margin-top:0;
padding-left:25px;
}
.proj_box_descript_court li {
color: #3d4464;
FONT-FAMILY: verdana;
line-height:1.2;
font-size:11px;
text-align:left;
margin-top:0px;
margin-bottom:3px;
}